/* CSS Document - Colour Definition for SchoolWebsites */

/* Global Page Background and Font Colour */ 
body {
	color: #000000;
	background-color: #046270;}

/* Content Table Styles */
.mainContent th {
	border-color: #888;
	background-color: #ddd;}

.mainContent td {border-color: #888;}

.colourRightContent {background-color: #DDDDDD;}

div#loginBox {background-color: #ccc;}


/* Define Main Structure Background Colours */
.colourTopHeaderBg {background-color: #FFFFFF;}
.colourLogoHeaderBg{background-color: #FFFFFF;}
.colourImageHeaderBg {background-color: #FFFFFF;}
.colourMainContent {background-color: #FFFFFF;}

/* Global Heading Colours */
h1 {color: #046270;}
h2 {color: #000833;}
h3 {color: #000833;}
h4 {color: #000833;}
.schoolName {color: #046270;}
.schoolSlogan {color: #000833;}

input.txtSearch {color: #777;}
/* Global Link Colours */
a, a:link, a:hover, a:active {color: #000833;}
a:hover {color: #0099CC;}


/* Define Navigation Colours */

/* Column background color for Navigation area*/
.colourNavigationBg{background-color: #000833;}

/* Navigation Link background, font and border colour */
#mainNav.colourNavigation_Link a{
	color: #FFFFFF!important;
	background-color: #000833!important;
	border-color: #59DBD2!important;}

/* Navigation Link background, font and border colour on HOVER */
#mainNav.colourNavigation_Link a:hover{
	color: #EEEEEE!important;
	background-color: #046270!important;
	border-color: #59DBD2!important;}
	
/* Terms Calendar Table Colors*/

table#termsCalendar th {
    background-color: #AAAAAA;
    color: #FFFFFF;}
table#termsCalendar td {background-color: #DDDDDD;}
table#termsCalendar td.colourTermWeekBg {background-color: #FFFFFF;}

table#termsCalendar ul li {
	background-color: #6AA1C8;
	color: #FFFFFF;
	}

table#termsCalendar ul li:hover, table#termsCalendar ul li.sfhover{
	background-color: #105D94;
	color: #FFFFFF;
	}

table#termsCalendar ul li a {color: #FFFFFF; }

/* Events Calendar Colors*/
.eventsListing {background-color: #DDDDDD; }
.eventDate {background-color: #DDDDDD;}
#eventList {background-color: #DDDDDD;}
.event {background-color: #6AA1C8;}
.event:hover, .event.sfhover {background-color: #105D94;}
.event a, .event a:hover {color: #FFFFFF;}

/* Events Calendar2 Colors*/
.eventsListing2-container {background-color: #DDDDDD; }
.eventsListing2-title{
    background-color: #AAAAAA;
    color: #FFFFFF;}

/* Global Footer Colours */
.colourFooterBg {background-color: #046270;}
.colourFooterBg p, .colourFooter td {color: #000833;}
.colourFooterBg a {color: #000833;}
.colourFooterBg a:hover {color: #000833;}

/* Right Hand Side Column */

#RHSColumn{
    color: #202020 !important;
}

#RHSColumn a{
    color: #202020 !important;
}

#RHSColumn a:hover{
    color: #202020 !important;
}

#RHSColumn h2{
    color: #000000 !important;
}

.rhs-summaryitem{
    border-bottom-color: #EEEEEE !important;
    }
/* Business Directory */
.businessDirectoryBg {
background-color: #DDDDDD !important;
color: #FFFFFF !important;
}

.businessDirectoryFg {
color: #FFFFFF !important;
}
    
    
/*Shopping cart********************************************************************************/



.browseby h4,.browseby span{
	color: #FFFFFF!important;
	background-color:#000833!important;
	}
.browseby a{
	color: #FFFFFF!important;
}

.browseby a:hover{
	color: #EEEEEE!important;
}
.products li
{
   background-color: #AAAAAA;
  border-color: #AAAAAA!important;
}
.products .box,.products .box:hover
{
    border-color:#AAAAAA!important;
}
.band
{
    background-color: #AAAAAA!important;
    color: #FFFFFF!important;
}
.band a
{
     color: #FFFFFF!important;
}
.band a:hover
{
     color: #FFFFFF!important;
}
.product_dts h2 a
{
   color: #000833;
}
.product_dts 
{
   color: #000833;
}
.side-list ul li a
{
    color: #000000!important;
}
.side-list ul li a:hover
{
    color: #000000!important;
}
.side-list h2 a
{
     color: #000833!important;
}
.side-list h2 a:hover
{
     color: #000833!important;
}
.promo-bx
{
       background-color: #AAAAAA;
    color: #FFFFFF;
}
table.variant_table th
{
    background-color: #AAAAAA;
     color: #FFFFFF!important;
    
}
table.variant_table td
{
     background-color: #AAAAAA!important;
     color: #FFFFFF!important;
}
.login-pop
{
     border-color: #AAAAAA!important;
    
}
.add_cart_head
{
     background-color: #AAAAAA!important;
     color: #FFFFFF!important;
}
.top-box a, .box-link,.top-box a:hover,.btRdGrey, .btRdGreen, .btRdBlue, .btRdOrange, .btRdBlack,.image_button,.checkout_btn,.form_button
{
     background-color: #AAAAAA!important;
     color: #FFFFFF!important;
}
.promo-bx input
{
    border-color:#AAAAAA!important;
}
.blue-box
{
     background-color: #AAAAAA!important;
    color: #FFFFFF!important;
}
.order_sum th
{
     background-color: #AAAAAA!important;
     color: #FFFFFF!important;
}
.order_info
{
      background-color: #AAAAAA!important;
     color: #FFFFFF!important;
}
.breadcrumb a,.breadcrumb a:hover,.national_nav_links li a,.national_nav_links li a:hover
{
    	color: #000833!important;
}
ul#thumblist li .activeimg
{
    border-bottom: border-color: #AAAAAA!important;
}
.add_cart_noitems
{
    color: #000000!important;
}
